TZ='America/Denver'
WEBPASSWORD=gladisent
RATE_LIMIT=0/0
FTLCONF_MAXDBDAYS=14
PIHOLE_HOSTNAME=172.27.1.3
PIHOLE_API_TOKEN='28ac460edf5a18ea7f69751d74b3e4959d310ffb56c6db8e9e99d1d8ef53b53f'
PIHOLE_PROTOCOL=http
PIHOLE_PORT=80
INTERVAL=30s
PORT=9617